
html, body, #map {
            width: 100%;
            position: fixed;
            height: 100%;
            padding: 0;
            margin: 0;
			z-index: 0,
        }
.leaflet-map-pane{
		z-index: 100;
			}

.leaflet-top {
        top: 40px;
        }  

.leaflet-top {
	top: 125px;
	margin-top: -100px !important;
}

th, td {
    padding: 5px;
    text-align: left;
    border-bottom: 1px solid #ddd;
    }

.modal {
	top: 5% !important;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	overflow: auto;
	max-height: 650px;

	}
		
.modal-title {
	font-size: 18px;
	line-height: 20px !important;
	}
		
.modal-header {
	max-height: 45px !important;
	background-color:  #7CB7D9;
	}
		
.modal-content {
	text-align: justify;
	font-size: 14px;
	line-height: 30px;
	}

#modal-header {
	max-height: 55px !important;
	background-color:  #7CB7D9;
	padding-top: 9px;
	}
		

/*------------------------------------------------------------------------For Circle*/

.circle_white
	{
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	font-size: 11px;
	position: relative;
	background: white;
	border-radius: 10px;
	width: 19px;
	height: 19px;
	margin-top: -10px;
	margin-left: 13px;
	opacity: 0.8;
	border: black 2px solid;
	font-weight: bold;
	padding-bottom: 2px;
	}

/* Marker cluster style For ADB */
.adb_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/ADB/ADB_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For AFD */
.afd_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/AFD/AFD_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For AICS */
.aics_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/AICS/AICS_CLuster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For AUS */
.aus_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/AUS/AUS_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For BGR */
.bgr_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/BGR/BGR_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}
	
/* Marker cluster style For CANADA */
.canada_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/CANADA/CANADA_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For DGRV */
.dgrv_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/DGRV/DGRV_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For KFW */
.kfw_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/KFW/KFW_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For EU */
.eu_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/EU/EU_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For FAO */
.fao_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/FAO/FAO_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For GIZ */
.giz_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/GIZ/GIZ_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For IHD */
.idh_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/IDH/IDH_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For IFAD */
.ifad_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/IFAD/IFAD_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For IRRI */
.irri_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/IRRI/IRRI_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For IUCN */
.iucn_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/IUCN/IUCN_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}


/* Marker cluster style For JICA */
.jica_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/JICA/JICA_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For ENTIRE */
.ne_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/NE/NE_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For JICA */
.oxfam_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/OXFAM/OXFAM_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For SECO */
.seco_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/SECO/SECO_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For SNV */
.snv_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/SNV/SNV_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For UNDP */
.undp_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/UNDP/UNDP_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For UNICEF */
.unicef_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/UNICEF/UNICEF_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For UN-Habitat */
.un_esd
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/UN-Habitat/UN_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For USAID */
.usaid_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/USAID/USAID_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For WB */
.wb_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/WB/WB_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

/* Marker cluster style For WWF */
.wwf_cluster
	{
	text-align: center;
	color: black;
	background-image: url("../markers/DPs/WWF/WWF_Cluster.svg");
	background-repeat: no-repeat;
	opacity: 0.9;
	}

